(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      4879,        164]
NotebookOptionsPosition[      2943,        109]
NotebookOutlinePosition[      4180,        140]
CellTagsIndexPosition[      4137,        137]
WindowTitle->IntegrationTechniques - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "GuideColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 StyleBox[ButtonBox["Mathematica",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:guide/Mathematica"],
  FontSlant->"Italic"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[CellGroupData[{

Cell["IntegrationTechniques", "GuideTitle",
 CellID->942062912],

Cell["\<\
The functions PartIntegrate and SIntegrate defined in this package are \
intended to be used in an interactive classroom session to assist students in \
learning to recognize appropriate substitutions for simplifying integrals.\
\>", "GuideAbstract",
 CellID->2001916300],

Cell[CellGroupData[{

Cell["Simplifying Integrals", "GuideFunctionsSubsection",
 CellID->259153847],

Cell[TextData[{
 Cell[TextData[ButtonBox["PartsIntegrate",
  BaseStyle->"Link",
  ButtonData->"paclet:IntegrationTechniques/ref/PartsIntegrate"]], 
  "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " using the method of integration by parts"
}], "GuideText",
 CellID->203374175],

Cell[TextData[{
 Cell[TextData[ButtonBox["SIntegrate",
  BaseStyle->"Link",
  ButtonData->"paclet:IntegrationTechniques/ref/SIntegrate"]], 
  "InlineFunctionSans"],
 " ",
 StyleBox["\[LongDash]", "GuideEmDash"],
 " using the method of substitution in integrating"
}], "GuideText",
 CellID->1463276848],

Cell["\t", "GuideDelimiter",
 CellID->311258892],

Cell[TextData[{
 Cell[TextData[ButtonBox["AutoSimplify",
  BaseStyle->"Link",
  ButtonData->"paclet:IntegrationTechniques/ref/AutoSimplify"]], 
  "InlineFunctionSans"],
 "\[NonBreakingSpace]",
 StyleBox["\[FilledVerySmallSquare]", "InlineSeparator"],
 " ",
 Cell[TextData[ButtonBox["RemoveInt",
  BaseStyle->"Link",
  ButtonData->"paclet:IntegrationTechniques/ref/RemoveInt"]], 
  "InlineFunctionSans"],
 "\[NonBreakingSpace]",
 StyleBox["\[FilledVerySmallSquare]", "InlineSeparator"],
 " "
}], "InlineGuideFunctionListing",
 CellID->58033752]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["TUTORIALS", "GuideTutorialsSection",
 CellID->415694126],

Cell[TextData[ButtonBox["Using Integration Techniques Functions",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/tutorial/UsingIntegrationTechniquesFunctions"]\
], "GuideTutorial",
 CellID->806871991]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"IntegrationTechniques - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2009, 10, 15, 7, 6, 31.106786}", "context" -> 
    "IntegrationTechniques`", "keywords" -> {}, "index" -> True, "label" -> 
    "Integration Techniques Guide", "language" -> "en", "paclet" -> 
    "IntegrationTechniques", "status" -> "", "summary" -> 
    "The functions PartIntegrate and SIntegrate defined in this package are \
intended to be used in an interactive classroom session to assist students in \
learning to recognize appropriate substitutions for simplifying integrals.", 
    "synonyms" -> {}, "title" -> "IntegrationTechniques", "type" -> "Guide", 
    "uri" -> "IntegrationTechniques/guide/IntegrationTechniques"}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "Reference.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[602, 21, 75, 1, 70, "GuideColorBar"],
Cell[680, 24, 209, 6, 70, "LinkTrail"],
Cell[CellGroupData[{
Cell[914, 34, 63, 1, 70, "GuideTitle",
 CellID->942062912],
Cell[980, 37, 281, 5, 70, "GuideAbstract",
 CellID->2001916300],
Cell[CellGroupData[{
Cell[1286, 46, 77, 1, 70, "GuideFunctionsSubsection",
 CellID->259153847],
Cell[1366, 49, 301, 9, 70, "GuideText",
 CellID->203374175],
Cell[1670, 60, 301, 9, 70, "GuideText",
 CellID->1463276848],
Cell[1974, 71, 48, 1, 70, "GuideDelimiter",
 CellID->311258892],
Cell[2025, 74, 543, 16, 70, "InlineGuideFunctionListing",
 CellID->58033752]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2617, 96, 62, 1, 70, "GuideTutorialsSection",
 CellID->415694126],
Cell[2682, 99, 219, 5, 70, "GuideTutorial",
 CellID->806871991]
}, Open  ]],
Cell[2916, 107, 23, 0, 70, "FooterCell"]
}
]
*)

(* End of internal cache information *)

