(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13689,        449]
NotebookOptionsPosition[     10468,        345]
NotebookOutlinePosition[     12079,        391]
CellTagsIndexPosition[     11994,        386]
WindowTitle->AutoSimplify - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["IntegrationTechniques",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:IntegrationTechniques/guide/IntegrationTechniques"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["INTEGRATIONTECHNIQUES PACKAGE PACLET SYMBOL", "PacletNameCell"], 
    Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"Tutorials \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"Using Integration Techniques Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/tutorial/\
UsingIntegrationTechniquesFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"SIntegrate\"\>":>Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/SIntegrate"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IntegrationTechniques\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/guide/IntegrationTechniques"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"IntegrationTechniques/ref/AutoSimplify\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["IntegrationTechniques/ref/AutoSimplify"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/\
IntegrationTechniques/ref/AutoSimplify.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "IntegrationTechniques/ref/AutoSimplify", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["AutoSimplify", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      ButtonBox["AutoSimplify",
       BaseStyle->"Link",
       ButtonData->"paclet:IntegrationTechniques Package/ref/AutoSimplify"]], 
      "InlineFormula"],
     " \[LineSeparator]AutoSimplify is an option for SIntegrate specifying \
whether the result should be simplified."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{
      Dynamic[
       If[CurrentValue[{TaggingRules, "ModificationHighlight"}] === True, 
        RGBColor[0.92, 1, 0.59], None]]}}, "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->79635534],

Cell["AutoSimplify can take the values True or False.", "Notes",
 CellID->1067943069],

Cell["The default value is False.", "Notes",
 CellID->1710631282]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->552107857],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->2147397559],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<IntegrationTechniques`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->198538383],

Cell["This leaves unwanted variables in the integral.", "ExampleText",
 CellID->1792499290],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"x", "+", "1"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", " ", 
     RowBox[{"2", " ", "x"}]}]], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", " ", 
       RowBox[{"2", " ", "x"}]}], "\[Rule]", " ", "u"}], ",", 
     RowBox[{
      RowBox[{"\[DifferentialD]", "x"}], "\[Rule]", " ", 
      RowBox[{
       RowBox[{"\[DifferentialD]", "u"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "x"}], "+", "2"}], ")"}]}]}]}], "}"}]}], 
  "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1634966914],

Cell[BoxData[
 RowBox[{"Int", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"1", "+", "x"}], 
    RowBox[{"u", " ", 
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{"2", " ", "x"}]}], ")"}]}]], ",", "u"}], "]"}]], "Output",
 ImageSize->{124, 33},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->1835660233]
}, Open  ]],

Cell["\<\
These are automatically removed using the option AutoSimplify.\
\>", "ExampleText",
 CellID->1191463229],

Cell[BoxData[
 RowBox[{"SIntegrate", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"x", "+", "1"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "+", " ", 
     RowBox[{"2", " ", "x"}]}]], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["x", "2"], "+", " ", 
       RowBox[{"2", " ", "x"}]}], "\[Rule]", " ", "u"}], ",", 
     RowBox[{
      RowBox[{"\[DifferentialD]", "x"}], "\[Rule]", " ", 
      RowBox[{
       RowBox[{"\[DifferentialD]", "u"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "x"}], "+", "2"}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"AutoSimplify", "\[Rule]", " ", "True"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1784965175]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[Cell[BoxData[
 StyleBox[
  ButtonBox["SIntegrate",
   BaseStyle->"Link",
   ButtonData->"paclet:IntegrationTechniques/ref/SIntegrate"],
  FontFamily->"Verdana"]], "InlineFormula"]], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["TUTORIALS",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "TutorialsSection",
 CellID->250839057],

Cell[TextData[ButtonBox["Using Integration Techniques Functions",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/tutorial/UsingIntegrationTechniquesFunctions"]\
], "Tutorials",
 CellID->341631938]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["IntegrationTechniques",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/guide/IntegrationTechniques"]], "MoreAbout",
 CellID->700602631]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"AutoSimplify - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2009, 10, 15, 7, 6, 33.471108}", "context" -> 
    "IntegrationTechniques`", "keywords" -> {}, "index" -> True, "label" -> 
    "IntegrationTechniques Package Paclet Symbol", "language" -> "en", 
    "paclet" -> "IntegrationTechniques Package", "status" -> "", "summary" -> 
    "AutoSimplify AutoSimplify is an option for SIntegrate specifying whether \
the result should be simplified.", "synonyms" -> {}, "title" -> 
    "AutoSimplify", "type" -> "Symbol", "uri" -> 
    "IntegrationTechniques/ref/AutoSimplify"}},
CellContext->"Global`",
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5628, 164, 461, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->552107857]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 11851, 379}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[593, 21, 76, 1, 2, "SymbolColorBar"],
Cell[672, 24, 218, 5, 19, "LinkTrail"],
Cell[893, 31, 3194, 76, 52, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4112, 111, 55, 1, 51, "ObjectName",
 CellID->1224892054],
Cell[4170, 114, 649, 17, 82, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4856, 136, 579, 17, 38, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->79635534],
Cell[5438, 155, 85, 1, 70, "Notes",
 CellID->1067943069],
Cell[5526, 158, 65, 1, 70, "Notes",
 CellID->1710631282]
}, Closed]],
Cell[CellGroupData[{
Cell[5628, 164, 461, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->552107857],
Cell[CellGroupData[{
Cell[6114, 181, 149, 5, 32, "ExampleSection",
 CellID->2147397559],
Cell[6266, 188, 130, 3, 24, "Input",
 CellID->198538383],
Cell[6399, 193, 91, 1, 32, "ExampleText",
 CellID->1792499290],
Cell[CellGroupData[{
Cell[6515, 198, 674, 23, 44, "Input",
 CellID->1634966914],
Cell[7192, 223, 365, 13, 54, "Output",
 CellID->1835660233]
}, Open  ]],
Cell[7572, 239, 114, 3, 32, "ExampleText",
 CellID->1191463229],
Cell[7689, 244, 730, 23, 44, "Input",
 CellID->1784965175]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8468, 273, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[8888, 287, 226, 6, 19, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[9151, 298, 419, 12, 45, "TutorialsSection",
 CellID->250839057],
Cell[9573, 312, 215, 5, 16, "Tutorials",
 CellID->341631938]
}, Open  ]],
Cell[CellGroupData[{
Cell[9825, 322, 419, 12, 45, "MoreAboutSection",
 CellID->38303248],
Cell[10247, 336, 179, 4, 16, "MoreAbout",
 CellID->700602631]
}, Open  ]],
Cell[10441, 343, 23, 0, 40, "FooterCell"]
}
]
*)

(* End of internal cache information *)

