(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12471,        419]
NotebookOptionsPosition[      9354,        318]
NotebookOutlinePosition[     10933,        363]
CellTagsIndexPosition[     10848,        358]
WindowTitle->Int - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["IntegrationTechniques",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:IntegrationTechniques/guide/IntegrationTechniques"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["INTEGRATIONTECHNIQUES PACKAGE PACLET SYMBOL", "PacletNameCell"], 
    Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"Tutorials \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"Using Integration Techniques Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/tutorial/\
UsingIntegrationTechniquesFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"PartsIntegrate\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/PartsIntegrate"], \
"\<\"SIntegrate\"\>":>Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/SIntegrate"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IntegrationTechniques/ref/Int\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["IntegrationTechniques/ref/Int"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/\
IntegrationTechniques/ref/Int.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "IntegrationTechniques/ref/Int", ".html"]], None}]}]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["Int", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       ButtonBox["Int",
        BaseStyle->"Link",
        ButtonData->"paclet:IntegrationTechniques Package/ref/Int"], "[", 
       RowBox[{
        StyleBox["intgrnd", "TI"], ",", 
        StyleBox["var", "TI"]}], "]"}]], "InlineFormula"],
     " \[LineSeparator]Int is a placeholder head for an expression generated \
by SIntegrate or PartsIntegrate."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{
      Dynamic[
       If[CurrentValue[{TaggingRules, "ModificationHighlight"}] === True, 
        RGBColor[0.92, 1, 0.59], None]]}}, "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1056286127],

Cell["\<\
Int would not normally be used by the user, it is used in results from \
package functions.\
\>", "Notes",
 CellID->1067943069],

Cell["Int can be removed using the function RemoveInt.", "Notes",
 CellID->734390866]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1901110387],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->1700574243],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<IntegrationTechniques`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->68890538],

Cell["\<\
Int will be the head of one part of the result for PartsIntegrate.\
\>", "ExampleText",
 CellID->349586433],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PartsIntegrate", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Sin", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->2131404886],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "-", 
  RowBox[{"Int", "[", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Cos", "[", "x", "]"}]}], ",", "x"}], "]"}]}]], "Output",
 ImageSize->{183, 12},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->347203395]
}, Open  ]],

Cell["\<\
The function RemoveInt is used to convert the expression to an integral.\
\>", "ExampleText",
 CellID->1318765553],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RemoveInt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "x"}], " ", 
    RowBox[{"Cos", "[", "x", "]"}]}], "-", 
   RowBox[{"Int", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"Cos", "[", "x", "]"}]}], ",", "x"}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->313928584],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "x"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "+", 
  RowBox[{"Sin", "[", "x", "]"}]}]], "Output",
 ImageSize->{121, 12},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1977874256]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[{
 Cell[BoxData[
  StyleBox[
   ButtonBox["PartsIntegrate",
    BaseStyle->"Link",
    ButtonData->"paclet:IntegrationTechniques/ref/PartsIntegrate"],
   FontFamily->"Verdana"]], "InlineFormula"],
 " . ",
 Cell[BoxData[
  StyleBox[
   ButtonBox["SIntegrate",
    BaseStyle->"Link",
    ButtonData->"paclet:IntegrationTechniques/ref/SIntegrate"],
   FontFamily->"Verdana"]], "InlineFormula"]
}], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["TUTORIALS",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "TutorialsSection",
 CellID->250839057],

Cell[TextData[ButtonBox["Using Integration Techniques Functions",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/tutorial/UsingIntegrationTechniquesFunctions"]\
], "Tutorials",
 CellID->341631938]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Int - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2009, 10, 15, 7, 6, 36.684074}", "context" -> 
    "IntegrationTechniques`", "keywords" -> {}, "index" -> True, "label" -> 
    "IntegrationTechniques Package Paclet Symbol", "language" -> "en", 
    "paclet" -> "IntegrationTechniques Package", "status" -> "", "summary" -> 
    "Int[intgrnd, var] Int is a placeholder head for an expression generated \
by SIntegrate or PartsIntegrate.", "synonyms" -> {}, "title" -> "Int", "type" -> 
    "Symbol", "uri" -> "IntegrationTechniques/ref/Int"}},
CellContext->"Global`",
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[5392, 160, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->1901110387]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 10704, 351}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 76, 1, 2, "SymbolColorBar"],
Cell[663, 24, 218, 5, 19, "LinkTrail"],
Cell[884, 31, 2812, 66, 52, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[3721, 101, 46, 1, 51, "ObjectName",
 CellID->1224892054],
Cell[3770, 104, 739, 20, 82, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[4546, 129, 581, 17, 38, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1056286127],
Cell[5130, 148, 137, 4, 70, "Notes",
 CellID->1067943069],
Cell[5270, 154, 85, 1, 70, "Notes",
 CellID->734390866]
}, Closed]],
Cell[CellGroupData[{
Cell[5392, 160, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->1901110387],
Cell[CellGroupData[{
Cell[5879, 177, 149, 5, 32, "ExampleSection",
 CellID->1700574243],
Cell[6031, 184, 129, 3, 24, "Input",
 CellID->68890538],
Cell[6163, 189, 117, 3, 32, "ExampleText",
 CellID->349586433],
Cell[CellGroupData[{
Cell[6305, 196, 282, 9, 24, "Input",
 CellID->2131404886],
Cell[6590, 207, 361, 13, 33, "Output",
 CellID->347203395]
}, Open  ]],
Cell[6966, 223, 124, 3, 32, "ExampleText",
 CellID->1318765553],
Cell[CellGroupData[{
Cell[7115, 230, 315, 11, 24, "Input",
 CellID->313928584],
Cell[7433, 243, 285, 10, 33, "Output",
 CellID->1977874256]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7779, 260, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[8199, 274, 439, 15, 19, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[8675, 294, 419, 12, 45, "TutorialsSection",
 CellID->250839057],
Cell[9097, 308, 215, 5, 16, "Tutorials",
 CellID->341631938]
}, Open  ]],
Cell[9327, 316, 23, 0, 40, "FooterCell"]
}
]
*)

(* End of internal cache information *)

