(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     18599,        649]
NotebookOptionsPosition[     14420,        511]
NotebookOutlinePosition[     16075,        557]
CellTagsIndexPosition[     15990,        552]
WindowTitle->PartsIntegrate - Wolfram Mathematica
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "SymbolColorBar",
 CellMargins->{{Inherited, Inherited}, {-5, 0}}],

Cell[TextData[{
 ButtonBox["IntegrationTechniques",
  BaseStyle->{"Link", "LinkTrail"},
  ButtonData->"paclet:IntegrationTechniques/guide/IntegrationTechniques"],
 StyleBox[" > ", "LinkTrailSeparator"]
}], "LinkTrail"],

Cell[BoxData[GridBox[{
   {Cell["INTEGRATIONTECHNIQUES PACKAGE PACLET SYMBOL", "PacletNameCell"], 
    Cell[TextData[{
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"Tutorials \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"Using Integration Techniques Functions\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/tutorial/\
UsingIntegrationTechniquesFunctions"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"See Also \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"RemoveInt\"\>":>Documentation`HelpLookup[
       "paclet:IntegrationTechniques/ref/RemoveInt"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"More About \[RightGuillemet]\"\>",
        StripOnInput->False], {"\<\"IntegrationTechniques\"\>":>
       Documentation`HelpLookup[
       "paclet:IntegrationTechniques/guide/IntegrationTechniques"]},
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      ActionMenuBox[
       FrameBox["\<\"URL \[RightGuillemet]\"\>",
        StripOnInput->
         False], {"\<\"IntegrationTechniques/ref/PartsIntegrate\"\>":>
       None, "\<\"Copy Mathematica url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell["IntegrationTechniques/ref/PartsIntegrate"]}, Visible -> 
            False]]; SelectionMove[
         DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; Null], 
       Delimiter, "\<\"Copy web url\"\>":>
       Module[{DocumentationSearch`Private`nb$}, 
        DocumentationSearch`Private`nb$ = NotebookPut[
           Notebook[{
             Cell[
              BoxData[
               MakeBoxes[
                Hyperlink[
                "http://reference.wolfram.com/mathematica/\
IntegrationTechniques/ref/PartsIntegrate.html"], StandardForm]], "Input", 
              TextClipboardType -> "PlainText"]}, Visible -> False]]; 
        SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
        FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
        NotebookClose[DocumentationSearch`Private`nb$]; 
        Null], "\<\"Go to web url\"\>":>FrontEndExecute[{
         NotebookLocate[{
           URL[
            StringJoin[
            "http://reference.wolfram.com/mathematica/", 
             "IntegrationTechniques/ref/PartsIntegrate", ".html"]], None}]}]},
       
       Appearance->None,
       MenuAppearance->Automatic]],
      LineSpacing->{1.4, 0}]
    }], "AnchorBar"]}
  }]], "AnchorBarGrid",
 CellID->1],

Cell[CellGroupData[{

Cell["PartsIntegrate", "ObjectName",
 CellID->1224892054],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       ButtonBox["PartsIntegrate",
        BaseStyle->"Link",
        ButtonData->
         "paclet:IntegrationTechniques Package/ref/PartsIntegrate"], "[", 
       RowBox[{
        StyleBox["intgrnd", "TI"], ",", 
        StyleBox["var", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["u", "TI"], ",", 
          RowBox[{"\[DifferentialD]", 
           StyleBox["v", "TI"]}]}], "}"}]}], "]"}]], "InlineFormula"],
     " \[LineSeparator]returns ",
     Cell[BoxData[
      RowBox[{
       StyleBox["u", "TI"], " ", 
       StyleBox["v", "TI"]}]], "InlineFormula"],
     " - Int[",
     Cell[BoxData[
      RowBox[{
       StyleBox["v", "TI"], ",", 
       StyleBox["var", "TI"]}]], "InlineFormula"],
     "] as would happen when using the method of integration by parts."
    }]]}
  }]], "Usage",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "ColumnsIndexed" -> {}, "Rows" -> {{
      Dynamic[
       If[CurrentValue[{TaggingRules, "ModificationHighlight"}] === True, 
        RGBColor[0.92, 1, 0.59], None]]}}, "RowsIndexed" -> {}}},
 CellID->982511436]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[
  FrameBox[
   StyleBox[
    RowBox[{"MORE", " ", "INFORMATION"}], "NotesFrameText"],
   StripOnInput->False],
  Appearance->{Automatic, None},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->"Preemptive"]]]], "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1105359731],

Cell[TextData[{
 "The variable ",
 Cell[BoxData[
  StyleBox["var", "TI"]], "InlineFormula"],
 " should match the variable of integration in ",
 Cell[BoxData[
  StyleBox["intgrnd", "TI"]], "InlineFormula"],
 "."
}], "Notes",
 CellID->1067943069],

Cell[TextData[{
 "The arguments ",
 Cell[BoxData[
  StyleBox["u", "TI"]], "InlineFormula"],
 " and",
 Cell[BoxData[
  RowBox[{" ", 
   RowBox[{"\[DifferentialD]", 
    StyleBox["v", "TI"]}]}]], "InlineFormula"],
 " should not include any differentials."
}], "Notes",
 CellID->1233248679]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["EXAMPLES",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->2047452367],

Cell[CellGroupData[{

Cell[TextData[{
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount"]
}], "ExampleSection",
 CellID->253972641],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<IntegrationTechniques`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1845870756],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PartsIntegrate", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Exp", "[", "x", "]"}]}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"Exp", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1001031530],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
  RowBox[{"Int", "[", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "x"], ",", "x"}], "]"}]}]], "Output",
 ImageSize->{107, 18},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->950034112]
}, Open  ]],

Cell["The expression with head Int can be removed using RemoveInt.", \
"ExampleText",
 CellID->682404939],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RemoveInt", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}], "-", 
   RowBox[{"Int", "[", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], ",", "x"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1617134793],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["\[ExponentialE]", "x"]}], "+", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}]}]], "Output",
 ImageSize->{61, 14},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->631429519]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[TextData[{
   "Generalizations & Extensions",
   "\[NonBreakingSpace]\[NonBreakingSpace]",
   Cell["(1)", "ExampleCount"]
  }], "ExampleSection"],
  $Line = 0; Null]], "ExampleSection",
 CellID->1020263627],

Cell["\<\
PartsIntegrate can be used on expressions with head Int as happens when \
integration by parts needs to be used recursively.\
\>", "ExampleText",
 CellID->1719226006],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<IntegrationTechniques`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->316646152],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PartsIntegrate", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["x", "2"], ",", 
     RowBox[{"Sin", "[", "x", "]"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->407399398],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "2"]}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "-", 
  RowBox[{"Int", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x", " ", 
     RowBox[{"Cos", "[", "x", "]"}]}], ",", "x"}], "]"}]}]], "Output",
 ImageSize->{209, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[2]=",
 CellID->983815550]
}, Open  ]],

Cell["\<\
Copying the result down PartsIntegrate can be used on the part with head Int.\
\
\>", "ExampleText",
 CellID->1511350597],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "2"]}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "-", 
  RowBox[{"PartsIntegrate", "[", 
   RowBox[{
    RowBox[{"Int", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "x", " ", 
       RowBox[{"Cos", "[", "x", "]"}]}], ",", "x"}], "]"}], ",", "x", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "x"}], ",", 
      RowBox[{"Cos", "[", "x", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->832907063],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "2"]}], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "+", 
  RowBox[{"Int", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], ",", "x"}], "]"}], "+", 
  RowBox[{"2", " ", "x", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 ImageSize->{275, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[3]=",
 CellID->1370596695]
}, Open  ]],

Cell["The final result can be obtained using RemoveInt.", "ExampleText",
 CellID->1709055143],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RemoveInt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["x", "2"]}], " ", 
    RowBox[{"Cos", "[", "x", "]"}]}], "+", 
   RowBox[{"Int", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"Sin", "[", "x", "]"}]}], ",", "x"}], "]"}], "+", 
   RowBox[{"2", " ", "x", " ", 
    RowBox[{"Sin", "[", "x", "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1496009776],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"Cos", "[", "x", "]"}]}], "+", 
  RowBox[{"2", " ", "x", " ", 
   RowBox[{"Sin", "[", "x", "]"}]}]}]], "Output",
 ImageSize->{205, 15},
 ImageMargins->{{0, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 CellLabel->"Out[4]=",
 CellID->697766156]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellLabel->"In[5]:=",
 CellID->639012457]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["SEE ALSO",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "SeeAlsoSection",
 CellID->1255426704],

Cell[TextData[Cell[BoxData[
 StyleBox[
  ButtonBox["RemoveInt",
   BaseStyle->"Link",
   ButtonData->"paclet:IntegrationTechniques/ref/RemoveInt"],
  FontFamily->"Verdana"]], "InlineFormula"]], "SeeAlso",
 CellID->929782353]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["TUTORIALS",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "TutorialsSection",
 CellID->250839057],

Cell[TextData[ButtonBox["Using Integration Techniques Functions",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/tutorial/UsingIntegrationTechniquesFunctions"]\
], "Tutorials",
 CellID->341631938]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["MORE ABOUT",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, 
     CellContents]}]& )]], "MoreAboutSection",
 CellID->38303248],

Cell[TextData[ButtonBox["IntegrationTechniques",
 BaseStyle->"Link",
 ButtonData->
  "paclet:IntegrationTechniques/guide/IntegrationTechniques"]], "MoreAbout",
 CellID->1468170698]
}, Open  ]],

Cell[" ", "FooterCell"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{725, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"PartsIntegrate - Wolfram Mathematica",
TaggingRules->{
 "ModificationHighlight" -> False, 
  "Metadata" -> {
   "built" -> "{2009, 10, 15, 7, 6, 38.774672}", "context" -> 
    "IntegrationTechniques`", "keywords" -> {}, "index" -> True, "label" -> 
    "IntegrationTechniques Package Paclet Symbol", "language" -> "en", 
    "paclet" -> "IntegrationTechniques Package", "status" -> "", "summary" -> 
    "PartsIntegrate[intgrnd, var, {u, \\[DifferentialD]v}] returns u v - \
Int[v, var] as would happen when using the method of integration by parts.", 
    "synonyms" -> {}, "title" -> "PartsIntegrate", "type" -> "Symbol", "uri" -> 
    "IntegrationTechniques/ref/PartsIntegrate"}},
CellContext->"Global`",
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "7.0 for Mac OS X x86 (32-bit) (February 18, 2009)", 
  StyleDefinitions -> "Default.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[6561, 201, 462, 13, 45, "PrimaryExamplesSection",
   CellTags->"PrimaryExamplesSection",
   CellID->2047452367]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 15846, 545}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[595, 21, 76, 1, 2, "SymbolColorBar"],
Cell[674, 24, 218, 5, 19, "LinkTrail"],
Cell[895, 31, 3208, 77, 52, "AnchorBarGrid",
 CellID->1],
Cell[CellGroupData[{
Cell[4128, 112, 57, 1, 51, "ObjectName",
 CellID->1224892054],
Cell[4188, 115, 1181, 35, 84, "Usage",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[5406, 155, 581, 17, 38, "NotesSection",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1105359731],
Cell[5990, 174, 244, 9, 70, "Notes",
 CellID->1067943069],
Cell[6237, 185, 287, 11, 70, "Notes",
 CellID->1233248679]
}, Closed]],
Cell[CellGroupData[{
Cell[6561, 201, 462, 13, 45, "PrimaryExamplesSection",
 CellTags->"PrimaryExamplesSection",
 CellID->2047452367],
Cell[CellGroupData[{
Cell[7048, 218, 148, 5, 32, "ExampleSection",
 CellID->253972641],
Cell[7199, 225, 131, 3, 24, "Input",
 CellID->1845870756],
Cell[CellGroupData[{
Cell[7355, 232, 282, 9, 24, "Input",
 CellID->1001031530],
Cell[7640, 243, 337, 11, 39, "Output",
 CellID->950034112]
}, Open  ]],
Cell[7992, 257, 105, 2, 32, "ExampleText",
 CellID->682404939],
Cell[CellGroupData[{
Cell[8122, 263, 293, 10, 30, "Input",
 CellID->1617134793],
Cell[8418, 275, 299, 10, 35, "Output",
 CellID->631429519]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8766, 291, 244, 7, 33, "ExampleSection",
 CellID->1020263627],
Cell[9013, 300, 176, 4, 70, "ExampleText",
 CellID->1719226006],
Cell[9192, 306, 130, 3, 70, "Input",
 CellID->316646152],
Cell[CellGroupData[{
Cell[9347, 313, 329, 11, 70, "Input",
 CellID->407399398],
Cell[9679, 326, 423, 15, 36, "Output",
 CellID->983815550]
}, Open  ]],
Cell[10117, 344, 131, 4, 70, "ExampleText",
 CellID->1511350597],
Cell[CellGroupData[{
Cell[10273, 352, 554, 19, 70, "Input",
 CellID->832907063],
Cell[10830, 373, 488, 17, 36, "Output",
 CellID->1370596695]
}, Open  ]],
Cell[11333, 393, 93, 1, 70, "ExampleText",
 CellID->1709055143],
Cell[CellGroupData[{
Cell[11451, 398, 446, 15, 70, "Input",
 CellID->1496009776],
Cell[11900, 415, 388, 13, 36, "Output",
 CellID->697766156]
}, Open  ]],
Cell[12303, 431, 69, 2, 70, "Input",
 CellID->639012457]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12421, 439, 417, 12, 45, "SeeAlsoSection",
 CellID->1255426704],
Cell[12841, 453, 224, 6, 19, "SeeAlso",
 CellID->929782353]
}, Open  ]],
Cell[CellGroupData[{
Cell[13102, 464, 419, 12, 45, "TutorialsSection",
 CellID->250839057],
Cell[13524, 478, 215, 5, 16, "Tutorials",
 CellID->341631938]
}, Open  ]],
Cell[CellGroupData[{
Cell[13776, 488, 419, 12, 45, "MoreAboutSection",
 CellID->38303248],
Cell[14198, 502, 180, 4, 16, "MoreAbout",
 CellID->1468170698]
}, Open  ]],
Cell[14393, 509, 23, 0, 40, "FooterCell"]
}
]
*)

(* End of internal cache information *)

